Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005553TestLinkBug Tracking System - JIRA Integrationpublic2013-03-11 13:082013-03-17 17:01
Reportermszatanik 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformanyOSanyOS Versionany
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005553: var_dump with jira credentials
DescriptionIn reports and metrics if you go to a report that has jira integration (failed testcases) you will notice var_dump with jira configuration.


testlink196\lib\issuetrackerintegration\jirasoapInterface.class.php

line 72:
"function completeCfg()
    {
    var_dump($this->cfg);
[...]"
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
has duplicate 0005598closedfman Clicking on bug tarcking buttons dumps underlying code 
child of 0005551closedfman Availables hot-fixes for 1.9.6 & How To get full fixed package from gitorious 

-  Notes
(0018407)
fman (administrator)
2013-03-11 19:01

thanks
(0018418)
fman (administrator)
2013-03-11 20:38

http://gitorious.org/testlink-ga/testlink-code/commit/41c90fff52cb6e6a7cfee3d30147d3a25e38b9c6 [^]

- Issue History
Date Modified Username Field Change
2013-03-11 13:08 mszatanik New Issue
2013-03-11 19:01 fman Note Added: 0018407
2013-03-11 20:38 fman Note Added: 0018418
2013-03-11 20:38 fman Assigned To => fman
2013-03-11 20:38 fman Status new => feedback
2013-03-11 20:39 fman Relationship added child of 0005551
2013-03-17 17:01 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-03-17 17:01 fman Status feedback => closed
2013-03-17 17:01 fman Resolution open => fixed
2013-03-17 17:01 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-03-27 18:57 fman Relationship added has duplicate 0005598



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker